<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBomRow Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSWBomRow Interface

For a list of all members of this type, see IEdmSWBomRow members.

# Public Properties

| Name | Description
--- | --- | ---
| ComponentRep | Gets or sets the component representation to which this BOM row is associated.
| Configuration | Gets or sets the configuration of the document to which this BOM row is associated.
| DocID | Gets or sets the ID of the document to which this BOM row is associated.
| ProjectID | ts or sets the ID of the project where this BOM row's document resides.
| RowNr | Gets the index of this BOM row.
| Version | Gets or sets the version of the document to which this BOM row is associated.

Top

# See Also

####

IEdmSWBomRow Interface
EPDM.Interop.epdm Namespace